<?xml version="1.0" encoding="ISO-8859-1"?>
<SunopsisExport>
<Admin RepositoryVersion="04.03.04.02" />
<Object class="com.sunopsis.dwg.dbobj.SnpModel">
		<Field name="AliasLength" type="com.sunopsis.sql.DbInt"><![CDATA[35]]></Field>
	<Field name="BegVersion" type="java.sql.Timestamp">null</Field>
	<Field name="CodMod" type="java.lang.String"><![CDATA[MD_DWH_TGT]]></Field>
	<Field name="DefActionGrp" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:13.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndEvoJdbc" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="IndJrnMethod" type="java.lang.String"><![CDATA[S]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[4]]></Field>
	<Field name="IDefFolder" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[14001]]></Field>
	<Field name="IModFolder" type="com.sunopsis.sql.DbInt"><![CDATA[4001]]></Field>
	<Field name="ITrtKcm" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrtKdm" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrtKjm" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITrtSkm" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtMod" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LagentName" type="java.lang.String">null</Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-10-08 16:32:07.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="LschemaName" type="java.lang.String"><![CDATA[LS_DWH_TGT]]></Field>
	<Field name="ModName" type="java.lang.String"><![CDATA[DB_DWH_FOUNDATION]]></Field>
	<Field name="PrvVersion" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ReleaseTag" type="java.lang.String">null</Field>
	<Field name="RevAliasLtrim" type="java.lang.String">null</Field>
	<Field name="RevContext" type="java.lang.String"><![CDATA[DEV]]></Field>
	<Field name="RevInsert" type="java.lang.String">null</Field>
	<Field name="RevObjPatt" type="java.lang.String"><![CDATA[%]]></Field>
	<Field name="RevObjType" type="java.lang.String"><![CDATA[T]]></Field>
	<Field name="RevType" type="java.lang.String"><![CDATA[S]]></Field>
	<Field name="RevUpdate" type="java.lang.String">null</Field>
	<Field name="TechIntName" type="java.lang.String"><![CDATA[TERADATA]]></Field>
	<Field name="VLastDate" type="java.sql.Timestamp">null</Field>
	<Field name="WsDataSource" type="java.lang.String">null</Field>
	<Field name="WsJavaPackage" type="java.lang.String"><![CDATA[]]></Field>
	<Field name="WsLschemaName" type="java.lang.String">null</Field>
	<Field name="WsName" type="java.lang.String"><![CDATA[]]></Field>
	<Field name="WsNameSpace" type="java.lang.String"><![CDATA[]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[2100]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[10001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[LS_DWH_TGT]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_TECHNO : Teradata #SNP_LSCHEMA : LS_DWH_TGT]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[1200]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[12999]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[TERADATA]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_TECHNO : Teradata]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpSubModel">
		<Field name="CodSmod" type="java.lang.String"><![CDATA[DEFAULT]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:13.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[14001]]></Field>
	<Field name="ISmod" type="com.sunopsis.sql.DbInt"><![CDATA[14001]]></Field>
	<Field name="ISmodParent" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:13.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="RevApplyPattern" type="java.lang.String">null</Field>
	<Field name="RevPatternOrder" type="java.lang.String">null</Field>
	<Field name="SmodName" type="java.lang.String"><![CDATA[Global]]></Field>
	<Field name="SmodType" type="java.lang.String"><![CDATA[D]]></Field>
	<Field name="TableNamePattern" type="java.lang.String">null</Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpTable">
		<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FileDecSep" type="java.lang.String">null</Field>
	<Field name="FileEncField" type="java.lang.String">null</Field>
	<Field name="FileFirstRow" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FileFormat" type="java.lang.String">null</Field>
	<Field name="FileSepField" type="java.lang.String">null</Field>
	<Field name="FileSepRow" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndErrDel" type="java.lang.String">null</Field>
	<Field name="IndFilePosAuto" type="java.lang.String">null</Field>
	<Field name="IndJrn" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="IndShow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWs" type="java.lang.String">null</Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="IMod" type="com.sunopsis.sql.DbInt"><![CDATA[14001]]></Field>
	<Field name="IScBaseTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScOrigTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="IScTable" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ISubModel" type="com.sunopsis.sql.DbInt"><![CDATA[14001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITxtWsdl" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="JrnOrder" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="OlapType" type="java.lang.String">null</Field>
	<Field name="PartitionMeth" type="java.lang.String">null</Field>
	<Field name="ResName" type="java.lang.String"><![CDATA[SRC_FR_ITEM]]></Field>
	<Field name="RCount" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="SubPartitionMeth" type="java.lang.String">null</Field>
	<Field name="TableAlias" type="java.lang.String"><![CDATA[SRC_FR_ITEM]]></Field>
	<Field name="TableName" type="java.lang.String"><![CDATA[SRC_FR_ITEM]]></Field>
	<Field name="TableType" type="java.lang.String"><![CDATA[T]]></Field>
	<Field name="WsEntityName" type="java.lang.String">null</Field>
	<Field name="WsName" type="java.lang.String">null</Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[WK_END_DTE]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[WK_END_DTE]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55392001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[DATE]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[FRNCHS_ID]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[FRNCHS_ID]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55383001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[2]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[INTEGER]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[CNTRY_CDE]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[CNTRY_CDE]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55377001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[4]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[CHAR]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[DIVISION_NBR]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[DIVISION_NBR]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55381001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[4]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[INTEGER]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[DEPT_NBR]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[DEPT_NBR]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55380001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[5]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[INTEGER]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[CLASS_NBR]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[CLASS_NBR]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55376001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[6]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[INTEGER]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[VNDR_NBR]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[VNDR_NBR]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55391001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[7]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[INTEGER]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[STYLE_NBR]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[STYLE_NBR]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55387001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[8]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[INTEGER]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[COLOR_NBR]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[COLOR_NBR]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55378001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[9]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[INTEGER]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[SIZE_NBR]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[SIZE_NBR]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55386001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[INTEGER]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[SHORT_SKU]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[SHORT_SKU]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55385001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[11]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[INTEGER]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[BARCODE]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[BARCODE]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55375001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[12]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[INTEGER]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[UNIT_WGT]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[UNIT_WGT]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55389001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[5]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[13]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[DECIMAL]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[CST_AMT]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[CST_AMT]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55379001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[18]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[14]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[2]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[DECIMAL]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[RTL_AMT]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[RTL_AMT]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55384001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[18]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[15]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[2]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[DECIMAL]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[TKT_AMT]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[TKT_AMT]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55388001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[18]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[16]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[2]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[DECIMAL]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[FILE_SEQ_NBR]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[FILE_SEQ_NBR]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55382001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:21.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[17]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[INTEGER]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpCol">
		<Field name="Bytes" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColDecSep" type="java.lang.String">null</Field>
	<Field name="ColFormat" type="java.lang.String">null</Field>
	<Field name="ColHeading" type="java.lang.String"><![CDATA[VAL_DTE]]></Field>
	<Field name="ColMandatory" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="ColName" type="java.lang.String"><![CDATA[VAL_DTE]]></Field>
	<Field name="ColNullIfErr" type="java.lang.String">null</Field>
	<Field name="DefValue" type="java.lang.String">null</Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FilePos" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IndIn" type="java.lang.String">null</Field>
	<Field name="IndOut" type="java.lang.String">null</Field>
	<Field name="IndWrite" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsInsert" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsSelect" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IndWsUpdate" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55390001]]></Field>
	<Field name="ISrcCol" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="ITxtColDesc" type="com.sunopsis.sql.DbInt"><![CDATA[null]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-09-24 15:02:22.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Longc" type="com.sunopsis.sql.DbInt"><![CDATA[10]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[18]]></Field>
	<Field name="RecCodeList" type="java.lang.String">null</Field>
	<Field name="Scalec" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScdColType" type="java.lang.String">null</Field>
	<Field name="SourceDt" type="java.lang.String"><![CDATA[DATE]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpKey">
		<Field name="CheckFlow" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="CheckStat" type="java.lang.String"><![CDATA[1]]></Field>
	<Field name="ConsType" type="java.lang.String"><![CDATA[PK]]></Field>
	<Field name="ExtVersion" type="java.lang.String">null</Field>
	<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-16 16:38:22.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndActive" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[U]]></Field>
	<Field name="IndDb" type="java.lang.String"><![CDATA[0]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[2]]></Field>
	<Field name="IKey" type="com.sunopsis.sql.DbInt"><![CDATA[2181001]]></Field>
	<Field name="ITable" type="com.sunopsis.sql.DbInt"><![CDATA[3529001]]></Field>
	<Field name="KeyName" type="java.lang.String"><![CDATA[PK_td1]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-10-29 10:23:21.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpKeyCol">
		<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-29 10:23:21.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55392001]]></Field>
	<Field name="IKey" type="com.sunopsis.sql.DbInt"><![CDATA[2181001]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-10-29 10:23:21.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[2600]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[55392001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3529001#WK_END_DTE]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_MODFOLDER : DWH #SNP_MODEL : DB_DWH_FOUNDATION #SNP_SUBMODEL : Global #SNP_TABLE : SRC_FR_ITEM #SNP_COL : WK_END_DTE]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpKeyCol">
		<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-29 10:23:21.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55383001]]></Field>
	<Field name="IKey" type="com.sunopsis.sql.DbInt"><![CDATA[2181001]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-10-29 10:23:21.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[2]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[2600]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[55383001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3529001#FRNCHS_ID]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_MODFOLDER : DWH #SNP_MODEL : DB_DWH_FOUNDATION #SNP_SUBMODEL : Global #SNP_TABLE : SRC_FR_ITEM #SNP_COL : FRNCHS_ID]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpKeyCol">
		<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-29 10:23:21.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55377001]]></Field>
	<Field name="IKey" type="com.sunopsis.sql.DbInt"><![CDATA[2181001]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-10-29 10:23:21.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[3]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[2600]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[55377001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3529001#CNTRY_CDE]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_MODFOLDER : DWH #SNP_MODEL : DB_DWH_FOUNDATION #SNP_SUBMODEL : Global #SNP_TABLE : SRC_FR_ITEM #SNP_COL : CNTRY_CDE]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpKeyCol">
		<Field name="FirstDate" type="java.sql.Timestamp"><![CDATA[2013-10-29 10:23:21.0]]></Field>
	<Field name="FirstUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="IndChange" type="java.lang.String"><![CDATA[I]]></Field>
	<Field name="IntVersion" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="ICol" type="com.sunopsis.sql.DbInt"><![CDATA[55385001]]></Field>
	<Field name="IKey" type="com.sunopsis.sql.DbInt"><![CDATA[2181001]]></Field>
	<Field name="LastDate" type="java.sql.Timestamp"><![CDATA[2013-10-29 10:23:21.0]]></Field>
	<Field name="LastUser" type="java.lang.String"><![CDATA[SUPERVISOR]]></Field>
	<Field name="Pos" type="com.sunopsis.sql.DbInt"><![CDATA[4]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpReferencedObject">
		<Field name="IObject" type="com.sunopsis.sql.DbInt"><![CDATA[2600]]></Field>
	<Field name="ObjectPKasString" type="java.lang.String"><![CDATA[55385001]]></Field>
	<Field name="ObjectAKasString" type="java.lang.String"><![CDATA[3529001#SHORT_SKU]]></Field>
	<Field name="Description" type="java.lang.String"><![CDATA[SNP_MODFOLDER : DWH #SNP_MODEL : DB_DWH_FOUNDATION #SNP_SUBMODEL : Global #SNP_TABLE : SRC_FR_ITEM #SNP_COL : SHORT_SKU]]></Field>
</Object>
<Object class="com.sunopsis.dwg.dbobj.SnpImportRep">
		<Field name="RepShortId" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="RepTimestamp" type="java.lang.String"><![CDATA[1375125632868]]></Field>
</Object>
<Object class="com.sunopsis.dwg.DwgExportSummary">
		<Field name="ExpTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="InstObjNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="JoinColNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="JoinNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="KeyColNb" type="com.sunopsis.sql.DbInt"><![CDATA[4]]></Field>
	<Field name="KeyNb" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="LinkDiagNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="MorigTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="MtxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="OrigTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="OtherObjectsNb" type="com.sunopsis.sql.DbInt"><![CDATA[21]]></Field>
	<Field name="PlanAgentNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="StepNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="TxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="UeOrigNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="UeUsedNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="VarPlanAgentNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="ScenTxtNb" type="com.sunopsis.sql.DbInt"><![CDATA[0]]></Field>
	<Field name="OdiVersion" type="java.lang.String"><![CDATA[11.1.1.7.0 - 02/03/2013]]></Field>
	<Field name="OriginRepositoryID" type="com.sunopsis.sql.DbInt"><![CDATA[1]]></Field>
	<Field name="RepositoryVersion" type="java.lang.String"><![CDATA[04.03.04.02]]></Field>
</Object>
</SunopsisExport>
